/* Atom Reset */
body, html, div, blockquote, img, p, h1, h2, h3, h4, h5, h6, pre, ul, ol, li, dl, dt, dd, a, th, td  {margin: 0; padding: 0; border: 0; outline: none; }
/* Atom Reset */

body {	background-color: #162850; font-family: arial, verdana, sans-serif;  font-size: 12px; color: #333333;	
		background-image:url(images/bg.jpg); background-position:center top; background-repeat:repeat-x;} 
#wrap {	width:935px; display: block;	margin-left: auto; margin-right: auto; margin-top:30px;  margin-bottom:0px;}
#header {width: 935px;}
#page { width:935px; background-image:url(images/page-bg.gif); background-repeat:repeat-y;  margin-top:3px; }
#clear {clear:both; width:935px; height:5px; padding-top:5px;}
#footer {clear:both; width:935px; height:68px; padding-top:5px; color:#FFF;}

#c-1 {width:240px; display:inline; float:left; }
#c-2 {width:320px; margin-left:25px; display:inline-block; float:left; margin-top:20px; }
#c-3 {width:330px; margin-right:5px; display:inline; float:right; background-color: #f9f9f9; margin-top:20px;}

#c-1 ul{ font-size: 11px; display:block; list-style: none; margin: 0px; padding:0px; text-align:left; width:220px; }
#c-1 li{ font-size: 13px; display:block; list-style: none; margin: 0px; padding:0px; padding-right:0px; text-align:left; width:220px; border-bottom:1px dotted #FFFFFF; }
#c-1 li a {color:#0d4881; padding-top:5px; padding-bottom:5px; width:220px; display:block; padding-left:20px; }
#c-1 li a:hover {  color:#003057; width:220px; background-image:url(images/nav-bg.jpg); background-repeat:repeat-y; display:block; font-weight:bold;}
.sub {padding-left:30px; font-size:11px;} 
.space {display:block; padding-left:10px;}

#c-1 ul ul{ font-size: 11px; display:block; list-style: none; margin: 0px; padding:0px; text-align:left; margin-top:0px;}
#c-1 li li a {color:#0d4881; line-height:20px; margin-left:30px; font-size:11px;}
#c-1 li li a {color:#0d4881; line-height:20px; margin-left:30px;}

#c-2 ul{ font-size: 12px; display:block; list-style: none; margin: 0px; padding:0px; text-align:left; margin-top:10px;}
#c-2 li{ font-size: 12px; display:block; list-style: none; margin: 0px; padding:0px; padding-right:0px; margin-left:0px; padding-left:20px; text-align:left; background-image:url(images/li.jpg); background-repeat:no-repeat; line-height:20px; padding-bottom:10px;}

#c-3 ul{ font-size: 11px; display:block; list-style: none; margin: 0px; padding:0px; text-align:left;}
#c-3 li{ font-size: 11px; display:block; list-style: none; margin: 0px; padding:0px; padding-right:0px; margin-left:0px; padding-left:20px; text-align:left; background-image:url(images/li.jpg); background-repeat:no-repeat; line-height:20px;}

#find-more { margin-top:140px; margin-left:18px;}
#find-more a {font-size: 2; display: block; border: none; float:left; width:99px; height: 21px; background:url(images/find-more.jpg); background-position: center;}
#find-more a:hover { background:url(images/find-more-ro.jpg);}

a 			{	color: #002F5B;	text-decoration: none;}
a:link 		{	color: #002F5B;	text-decoration: none;}
a:visited 	{	color: #002F5B;	text-decoration: none;}
a:hover 	{	color: #0054A6;	text-decoration: none;}
a:focus 	{ 	outline-style: none; }
#footer-text a:link 		{	font-size:9px; color:#828282;	text-decoration: none;}
#footer-text a:visited 	{	font-size:9px; color:#828282;	text-decoration: none;}
#footer-text a:hover 		{	font-size:9px; color:#ababab;	text-decoration: none;}

.welcome { color:#2f735d; font-size:24px;}
.quote { color:#622563; font-size:18px; line-height:22px;}

h1 {margin:0px; padding:0px; color:#0d4982; font-size:13px; font-weight:bold; margin-bottom:10px;}
h2 {margin:0px; padding:0px; margin-top:0px; color:#0d4982; font-size:18px; font-weight:normal;}
h3 {font-size: 12px; margin-top: 10px;	margin-bottom: 0px;		padding-top: 2px; padding-bottom: 5px;	margin-left: 10px;	text-decoration: none;	font-weight: normal;color:#0E4A80;}
h4 {font-size: 14px; margin-top: 0px;	margin-bottom: 0px;		padding-top: 15px; padding-bottom: 8px;	margin-left: 10px;	text-decoration: none;	font-weight: normal;color:#0E4A80;}
h5 {font-size: 14px; margin-top: 0px;	margin-bottom: 0px;		padding-top: 15px; padding-bottom: 8px;	margin-left: 10px;	text-decoration: none;	font-weight: normal;color:#0E4A80;}
h6 {font-size: 14px; margin-top: 0px;	margin-bottom: 0px;		padding-top: 15px; padding-bottom: 8px;	margin-left: 10px;	text-decoration: none;	font-weight: normal;color:#0E4A80;}
p{font-size: 12px;	color:#666666;	padding:5px;	line-spacing: 20px;	text-align:left; padding:0px;	margin:0px;	padding-top:5px; padding-bottom:3px;	}
